org.apache.fontbox.cff

## Class CFFISOAdobeCharset

- java.lang.Object
- - org.apache.fontbox.cff.CFFCharset
  - - org.apache.fontbox.cff.CFFISOAdobeCharset

    public final class CFFISOAdobeCharset
    extends CFFCharset

This is specialized CFFCharset. It's used if the CharsetId of a font is set to 0.

Author:
  Villu Ruusmann

### Method Summary

All Methods Static Methods Concrete Methods
`static CFFISOAdobeCharset` `getInstance()` Returns an instance of the CFFExpertSubsetCharset class.

### Methods inherited from class org.apache.fontbox.cff.CFFCharset

`addCID, addSID, getCIDForGID, getGIDForCID, getNameForGID, isCIDFont`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static CFFISOAdobeCharset getInstance()

Returns an instance of the CFFExpertSubsetCharset class.

Returns:
  an instance of CFFExpertSubsetCharset